» Ubuntu » Pakete » lucid (10.04LTS) » gnome » update-manager
lucid  ] [  lucid-updates  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  saucy-updates  ] [  trusty  ] [  trusty-updates  ] [  utopic  ]
[ Quellcode: update-manager  ]

Paket: update-manager (1:0.134.11.2) [security]

Links für update-manager

Screenshot

Ubuntu-Ressourcen:

Quellcode-Paket update-manager herunterladen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Michael Vogt

It should generally not be necessary for users to contact the original maintainer.

Ähnliche Pakete:

GNOME application that manages apt updates

This is the GNOME apt update manager. It checks for updates and lets the user choose which to install.

Andere Pakete mit Bezug zu update-manager

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: gconf2 (>= 2.10.1-2)
    GNOME configuration database system (support tools)
  • dep: gksu
    graphical frontend to su
  • dep: python (<< 2.7)
    An interactive high-level object-oriented language (default version)
    dep: python (>= 2.6)
  • dep: python-central (>= 0.6.11)
    register and build utility for Python packages
  • dep: python-dbus
    simple interprocess messaging system (Python interface)
  • dep: python-gconf
    Python bindings for the GConf configuration database system
  • dep: python-vte
    Python bindings for the VTE widget set
  • dep: python2.6
    An interactive high-level object-oriented language (version 2.6)
  • dep: synaptic (>= 0.57.8)
    Graphical package manager
  • dep: update-manager-core (= 1:0.134.11.2)
    manage release upgrades

update-manager herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 783,3 kB1.636,0 kB [Liste der Dateien]